Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Thread Contributor: Enix49Message erreur sous Mint 19.2
#1
Bonsoir

de temps à autre j'ai ce message d'erreur sous Mint 19.2. Une idée d'où vient le problème. Je ne le rencontre pas sous Mac OS.
[Image: 191203083707185225.png]
Merci
Répondre
#2
C'est un problème tout simple : tu as deux causes possibles : soit deux instances de darktable sont actives, donc la seconde ne peux pas s'ouvrir ; soit darktable s'est mal fermé lors de la dernière utilisation bde ce fait, les verrous de la BdD n'ont pas pu êtres enlevés...
Mes photos : jpverrue.fr
Répondre
#3
Et des dizaines de posts sur le forum qui t'attendent pour t'expliquer le pourquoi du comment de ce problème et des différentes manières détaillées de le débloquer.
Aussi appelé Nilvus !
Ubuntu 19.04 - darktable master - Macbook pro fin 2013 13"
Répondre
#4
Merci pour vos retours
Répondre
#5
et dans un terminal
killall darktable
hp compaq  - 4 go ram ssd 275 GO
linux mint 19 tara
appareil D5100 - objectif nikkor 18-55G 1:3.5-5.6 VR
objectif samyang  AE 14mm 1:2.8
-----

sedateck gamer, 
1TO disque dur,   240 GO SSD
8 GO de ram
carte nvidia gtx 1060


darktable 2.6.2





Répondre
#6
ça semble fonctionner normalement désormais.
Toutefois quand j'ai installé DT il y a vait l'installation de la v2.4 par le gestionnaire de paquet, une autre par le gestionnaire par Flathub sans compter la méthode terminal sur le site Darktable qui m'a bien mis la v2.6.3
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)